/* Validator message styles */

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847 !important;
    background-color: #DFF0D8 !important;
    border: 1px solid #D6E9C6 !important;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48 !important;
    background-color: #F2DEDE !important;
    border: 1px solid #EED3D7 !important;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;

/* This display attribute is to temp correct the display of
parsley errors. Form code should be updated to more flexible
layout */
    display:inline-block;
}

.parsley-errors-list.filled {
  opacity: 1;
}
/* Select li within ul within p with id starting with "error-container" */
p[id^="error-container-"] ul li {
    background-color: #f2dede !important;
    border: 1px solid #eed3d7 !important;
    padding: 8px;
    margin: 0;
}

/*remove the margin set by the standard p tag */
p[id^="error-container-"] {
    margin: 0;
}
